function init(){
   require([ 'js/jscurry-0.3.0.js'] );
   require([ 'js/jqmath-0.4.2.js'] );
   magicAnimate(1);
}

// Requires  Animate.css
// Author Carlos U
// <tag1 magicGroup="x" ... <tag2 magicGroup="1" magicEffect="zoomInUp"
function magicAnimate(groupSequence){
    var DEFAULT_EFFECT = 'lightSpeedIn';

    groupSequence  = (typeof groupSequence === "undefined") ? 1 : groupSequence;
    elements = $('[magicGroup="' + groupSequence + '"]');

    elements.each(function(i){
        attrEffect = $(this).attr('magicEffect');
        effect = (typeof attrEffect === "undefined" || attrEffect === '') ? DEFAULT_EFFECT : attrEffect;
        $(this).addClass('animated '+ effect);
        $(this).css('visibility','visible');
    });
}
